
	a{
		color: #000;
		text-decoration: none;
	}
p a:hover{
	text-decoration: underline;
}
@media only screen and (max-width: 1139px) {/*タブレット*/
	/*
	.sm{display: none;}
	#soshigayaimage{
		text-align: center;
		width: 100%;
	}
	img{
		width: 100%;
		height: auto;
		margin: auto;
	}
	#soshigaya_wrap{
		clear: both;
		margin:  0px auto;
		padding: 0px 0 0 0;
		width: 900px;
		font-size: 16px;
		line-height: 180%;
	}
	.soshispace{
		clear: both;
		width: 100%;
		height: 30px;
		float: left;
	}
	footer,
	#f_cate_banar,
	#f_cate_banar2{
		min-width: 1000px;
	}
	*/
	
}

@media only screen and (min-width:1140px) {/*ＰＣ*/
	.sm{display: none;}
	#soshigayaimage{
		position: absolute;
		left: 0;
		top: 38px;
		text-align: center;
		width: 100%;
	}
	img{
		width: 100%;
		height: auto;
		margin: auto;
		max-width: 1280px;
	}
	#soshigaya_wrap{
		clear: both;
		margin:  0px auto;
		padding: 700px 0 0 0;
		width: 900px;
		font-size: 16px;
		line-height: 180%;
	}
	
	#soshigaya_logo{
		width:300px;
		margin: 100px auto 100px auto;
	}
	.soshigaya_box01{
		clear: both;
		margin: 50px 0px 0px 0px;
		float: left;
	}
	.soshigaya_box01 td p{
		margin: 0px 0px 100px 0px;
		float: left;
	}
	.soshigaya_box03 td p{
		margin: 0px 0px 150px 0px;
		float: left;
	}
	#soshigaya_4box{
	}
	.soshispace{
		clear: both;
		width: 100%;
		height: 150px;
		float: left;
	}
	#soshi_items1,
	#soshi_items2{
		display: table;
		margin: auto;
		clear: both;
	}
	#soshi_items2{
		width: 70%;
	}
	#soshi_items1 dl,
	#soshi_items2 dl{
		display: table-row;
	}
	#soshi_items1 dl dt,
	#soshi_items2 dl dt{
		display: table-cell;
		text-align: center;
		padding:  0 0 100px 0;
	}
	#soshi_title{
		
	}
	#soshi_title span{
		float: left;
		margin: 0px 0px 50px 0px;
		padding:  0px 20px;
		background-color: #58585a;
		color: #fff;
	}
	#soshigaya_box03_space{width: 50px;}
	
	#soshi_items1 dl dt#pcno{
		display: none;
	}
	
	
	#soshi_newbox{
		clear: both;
	}
	#soshi_newbox td{
		padding: 100px 0;
		font-weight: normal;
	}
	#soshi_newbox td p{
		float: right;
		margin: -190px 0 0 0;
		position: relative;
	}
	#soshi_newbox th{
		font-weight: normal;
		text-align: center;
		padding: 100px 0 150px 0;
	}
	#soshi_newbox th img{
		width: 60%;
		margin: auto;
	}
	#soshi_newbox td a:hover,
	#soshi_newbox th a:hover{
		text-decoration: underline;
	}
	
	
	#soshi_items2 dl dt#left100 img{
		width: auto;
		height: 300px;
		margin: auto;
	}
    /*---------------------*/
    #soshi_itemlist{
        margin: 0px;
        padding: 0px;
        clear: both;
    }
    #soshi_itemlist ul{
        margin: 0px;
        padding: 0px;
    }
    #soshi_itemlist ul li{
        list-style: none;
        margin: 0px;
        padding: 0px;
        float: left;
        width: 33%;
    }
    #soshi_itemlist ul li:nth-child(4),
    #soshi_itemlist ul li:nth-child(7),
    #soshi_itemlist ul li:nth-child(10),
    #soshi_itemlist ul li:nth-child(13),
    #soshi_itemlist ul li:nth-child(16),
    #soshi_itemlist ul li:nth-child(19),
    #soshi_itemlist ul li:nth-child(22){
        clear: both;
    }
    #soshi_itemlist ul li a{
        display: block;
        padding: 20px 20px 50px 20px;
    }
    #soshi_itemlist ul li a img{
        
    }
}
@media only screen and (max-width:640px) {/*スマホ*/
.pc{display: none;}
	
	.soshispace{
		clear: both;
		width: 100%;
		height: 30px;
		float: left;
	}
	
	#smno{
		display: none;
	}
	#soshigaya_box03_space{width: 50px}
	
	#soshigayaimage{
		position: absolute;
		left: 0;
		top: 80px;
	}
	#soshigaya_wrap{
		clear: both;
		padding: 200px 0 100px 0;
		width: 100%;
	}
	img{
		width: 100%;
		height: auto;
	}
	#soshigaya_logo{
		width:50%;
		margin: 50px auto;
	}
	#soshi_title{
		width: 85%;
		margin: auto;
		clear: both;
	}
	.soshigaya_box03{
		width: 100%;
	}
	#soshi_title{
		clear: both;
		width: 100%;
		margin: 0px;
	}
	#soshi_title span{
		float: left;
		margin: 0px 0px 50px 0px;
		padding:  0px 20px;
		background-color: #58585a;
		color: #fff;
	}
	
	#soshi_items1,
	#soshi_items2{
		clear: both;
		width: 100%;
		margin: 0px;
	}
	#soshi_items1 dl,
	#soshi_items2 dl{
	}
	#soshi_items1 dl dt,
	#soshi_items2 dl dt{
		display: block;
		float: left;
		width: 50%;
		margin:  0px 0px 0px 0px;
	}
	#soshi_items2 dl dt#smno{
		display: none;
	}
	#soshi_items1 dl dt a,
	#soshi_items2 dl dt a{
		display: block;
		padding: 10px;
	}
	
	#soshi_newbox{
		clear: both;
	}
	#soshi_newbox td{
		padding: 20px 0;
	}
	#soshi_newbox th{
		padding: 20px 0 40px 0;
		font-weight: normal;
		text-align: left;
	}
	#soshi_newbox th img{
		
	}
	.dt100{
		width: 100%;
		clear: both;
	}
	#left100{
		
		position: absolute;
		right: 0;
		top: -230px;
	}
	#soshi_items2{
		position: relative;
	}
    /*---------------------*/
    #soshi_itemlist{
        margin: 0px;
        padding: 0px;
        clear: both;
    }
    #soshi_itemlist ul{
        margin: 0px;
        padding: 0px;
    }
    #soshi_itemlist ul li{
        list-style: none;
        margin: 0px;
        padding: 0px;
        float: left;
        width: 50%;
    }
    #soshi_itemlist ul li:nth-child(odd){
        clear: both;
    }
    #soshi_itemlist ul li a{
        display: block;
        padding: 10px 10px 30px 10px;
    }
    #soshi_itemlist ul li a img{
        
    }
	
}
